EDIT - bug #8376

RegistrationWorkingsetEditor: prevent clicking any futher buttons after the openting of a popup
editor has been triggered

07/17/2019 08:39 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal Found in Version:

Description

Associated revisions

Revision 4e9b68d2 - 09/04/2019 06:57 PM - Andreas Kohlbecker
fix #8376 disabling add new button after first click

History

#1 - 08/02/2019 01:44 PM - Andreas Kohlbecker

- Target version changed from Release 5.10 to Release 5.9

#2 - 08/23/2019 12:07 PM - Andreas Kohlbecker

- Target version changed from Release 5.9 to Release 5.10

#3 - 09/04/2019 06:57 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|4e9b68d2176a076bf7bd07ee6680f752f2223e2d.

#4 - 09/04/2019 06:58 PM - Andreas Kohlbecker

- Subject changed from RegistrationWorkingsetEditor: avoid double clicking "existing Name" button opens the name editor twice to
RegistrationWorkingsetEditor: prevent clicking any futher buttons after the openting of a popup editor has been triggered

- Description updated

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

please review

#5 - 09/17/2019 10:01 AM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

resolved, ticket can be closed.

#6 - 09/17/2019 11:07 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed
